.gallery-item dd {
	font-size: 14px;
	font-family: 'Roboto' !important;
	line-height: 18px;
	margin-top: 20px;
	letter-spacing: 0.5px;
	font-weight: bold;
}

.waitmoderation {
	font-size:12px;
	margin:0 !important;
}



ul.children {



	margin:0 !important;



	padding:0 !important;



}



.comment-list .depth-2, 



.comment-list .depth-3, 



.comment-list .depth-4, 



.comment-list .depth-5, 



.comment-list .depth-6, 



.comment-list .depth-7, 



.comment-list .depth-8, 



.comment-list .depth-9, 



.comment-list .depth-10 {



	margin-left: 150px !important;



}







#cancel-comment-reply-link {



	display:block;



	font-size:13px;



	margin-top:-20px;



	margin-bottom:0;



}







@media (max-width: 768px) {



	.comment-list .depth-2, 



	.comment-list .depth-3, 



	.comment-list .depth-4, 



	.comment-list .depth-5, 



	.comment-list .depth-6, 



	.comment-list .depth-7, 



	.comment-list .depth-8, 



	.comment-list .depth-9, 



	.comment-list .depth-10 {



		margin-left: 60px !important;



	}



}







@media (max-width: 480px) {



	.comment-list .depth-2, 



	.comment-list .depth-3, 



	.comment-list .depth-4, 



	.comment-list .depth-5, 



	.comment-list .depth-6, 



	.comment-list .depth-7, 



	.comment-list .depth-8, 



	.comment-list .depth-9, 



	.comment-list .depth-10 {



	 margin-left: 0 !important;



 }



}







.aligncenter,



div.aligncenter {



 display: block;



 margin-left: auto;



 margin-right: auto;



}







.alignleft {



 float: left;



 margin-right: 30px;



 margin-bottom: 30px;



}







.alignright {



 float: right;



 margin-left: 30px;



 margin-bottom: 30px;







}







.wp-caption {



 border: 1px solid #ddd;



 text-align: center;



 background-color: #f3f3f3;



 padding-top: 4px;



 margin: 10px;



 -moz-border-radius: 3px;



 -khtml-border-radius: 3px;



 -webkit-border-radius: 3px;



 border-radius: 3px;



}







.wp-caption img {



 margin: 0;



 padding: 0;



 border: 0 none;



}


.post-comment{
	width: 100%;
}




.wp-caption p.wp-caption-text {



 font-size: 11px;



 line-height: 17px;



 padding: 0 4px 5px;



 margin: 0;



}


.sticky {}
.screen-reader-text {}
.gallery-caption {}
.bypostauthor {}

.form_h2 { text-transform: uppercase !important;  font-size:60px;  }
.form_s { text-align:center !important; }

.post-single th{padding:15px;border:1px solid #FFF;color:#000;background:#fff;border:1px solid #000;}
.post-single td{padding:15px;border:1px solid #000;}
.post-single table{width:100%;max-width:100%;margin-bottom:20px;}
.post-single dl{margin:0 20px;}
.post-single dd{margin:0 0 20px;}.